=== Hotel Imperial ===
Contributors:      britetechs
Tags:              sticky-post, one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, footer-widgets, theme-options, threaded-comments, rtl-language-support, full-width-template, custom-logo, blog, e-commerce, portfolio
Donate link: https://britetechs.com/
Requires PHP:      5.3
Requires at least: 5.4
Tested up to:      6.1.1
Stable tag:        1.2.3
License:           GNU General Public License v2 or later
License URI:       http://www.gnu.org/licenses/gpl-2.0.html

Hotel Imperial is a simple and clean, fast to open and user friendly free hotel WordPress theme. This theme compatible for corporate, portfolio, creative agencies, tours & travel agencies, personal blog, photography, cuisines, recipes, bakery items and any other business websites. It supports all popular browser like Mozilla Firefox, Google Chrome, Safari and IE. Demo link: https://britetechs.com/wpthemes/?theme=hotelone-pro

== Description ==

Hotel Imperial is a responsive and fully customizable template for Hotel and resorts.

**Languages Supported:**

* English
* Dansk
* Deutsch
* Ελληνικά
* Español
* Español de México
* Suomi
* Français
* हिन्दी
* Bahasa Indonesia
* Italiano
* 日本語
* 한국어
* मराठी
* Bahasa Melayu
* Norsk bokmål
* Nederlands
* Polski
* Português do Brasil
* Português
* Русский
* Svenska
* ไทย
* Tagalog
* Türkçe
* Українська
* Tiếng Việt
* 简体中文
* 香港中文版
* 繁體中文

**Contributing:**


== Installation ==

1. In your admin panel, nagivate to **Appearance > Themes** and click the **Add New** button.
2. Type **Hotel Imperial** in the search form and press the **Enter** key on your keyboard.
3. Click the **Activate** button to begin using Hotel Imperial on your website.
4. In your admin panel, navigate to **Appearance > Customize**.
5. Put the finishing touches on your website by adding a logo, and custom colors.

== Copyright ==

Hotel Imperial WordPress Theme is child theme of Hotelone WordPress Theme, Copyright 2018 Britetechs.
Hotelone WordPress Theme is distributed under the terms of the GNU GPL.

Hotelone WordPress Theme, Copyright 2018 Britetechs.
Hotelone is distributed under the terms of the GNU GPL.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

Hotel Imperial bundles the following third-party resources:

== Screenshots ==
	
	* All images are licensed under [CC0]
	
	        = Screenshot Image =
	        Source: https://pxhere.com/en/photo/966576

	        = Sub Header Image =
	        Source: https://pxhere.com/en/photo/1409016


== Frequently Asked Questions ==
Please use WordPress support forum to ask any query.
	
== Upgrade Notice ==

= 1.2.3 =
* Screenshot image updated.

= 1.2.2 =
* Screenshot image updated.
* Gallery section issue resolved.

= 1.2.1 =
* Column layout issue resolved.

= 1.2 =
* Screenshot.png image updaded.
* Theme color changed.

= 1.1 =
* Screenshot.png image updaded.
* Added licence for screenshot image in readme.txt file.

= 1.0 =
* Initial release.

For any help you can mail us at britetechs[at]gmail.com